## s6-rc-service-manager 0.0.1experimental1.0antix

=== debian/changelog ===
s6-rc-service-manager (0.0.1experimental1.0antix) unstable; urgency=medium

  * inspired by antix runit-service-manager (0.1.9) & heavily modified for s6-rc
  * Many thanks ProwlerGR 

 -- anticapitalista <antix@operamail.com>  Mon, 12 Feb 2024 14:00:32 +0200
