=== debian/control ===
Source: s6-rc-service-manager
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/s6-rc_service-manager-antix

Package: s6-rc-service-manager
Architecture: all 
Depends: dialogbox, s6, s6-rc, s6-linux-init, s6-linux-utils, s6-portable-utils, s6-rc-init, s6-rc-services (>= 0.0.0.2)
Recommends: 
Description: Manage s6-rc services via an easy to use gui
