## s6-rc-service-manager 0.0.1experimental2

=== debian/changelog ===
s6-rc-service-manager (0.0.1experimental2) UNRELEASED; urgency=medium

  * Application now checks if s6-rc is managing services. It will stop if /run/s6-rc is not found (eg when s6-66 is managing services)
  * Added yad alerts for various reasons the script will exit.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 09 Mar 2024 22:22:22 +1000

s6-rc-service-manager (0.0.1experimental1) UNRELEASED; urgency=medium

  * inspired by antix runit-service-manager (0.1.9) & heavily modified for s6-rc

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Mon, 12 Feb 2024 22:22:22 +1000
